/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
	background: #EEE url(../image-files/body.png) repeat-x right top;
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #EEE; /*fonts black*/
	font-size: 90%;
	line-height: 1.6em;
	/*letter-spacing: 0.01em;*/
	/*padding-bottom:0px;*/
	/*background: #FFF; *//*bg of all site white*/
}

/* -- General Link Styling -- */

a:link {
	color: #069;
	text-decoration:none;
}

a:visited {
	color: #636;
	text-decoration:none;
}

a:hover {
	color: #F60;
	text-decoration:underline;
}

#ContentColumn a:link {
	text-decoration:underline;
	color: #069;
}

#ContentColumn a:visited {
	text-decoration:underline;
	color: #636;
}

#ContentColumn a:hover {
	text-decoration:underline;
	color: #000;
	padding-top: 0px;
}

#headerLink a img {
	border: none; /*makes blue link border dissapear*/
 
}


#HomePageCat01 a:link, #HomePageCat01 a:visited, #HomePageCat02 a:link, #HomePageCat02 a:visited, #HomePageCat03 a:link, #HomePageCat03 a:visited, #HomePageCat04 a:link, #HomePageCat04 a:visited { /*handles link inside #downloadBtn*/
	text-decoration:none;
	color: #000;
	
}

#HomePageCat01 a:hover, #HomePageCat01 a:active, #HomePageCat02 a:hover, #HomePageCat02 a:active, #HomePageCat03 a:hover, #HomePageCat03 a:active, #HomePageCat04 a:hover, #HomePageCat04 a:active { /*handles link inside #downloadBtn*/
	/*text-decoration:underline;*/
	color: #636;
	display: block;
}



.Navigation a:link  {
	color: #000;
	padding:0px;
}

.ExtraNav a:link  {
	color: #FFF;
	padding:0px;
}

.Navigation a:visited {
	color: #333;
	padding:0px;
}

.ExtraNav a:visited{
	color: #FFF;
	padding:0px;
}

#Breadcrumbs a:link {
	text-decoration:underline;
	color: #069;
}

#Breadcrumbs a:visited {
	text-decoration:underline;
	color: #636;
}

#Breadcrumbs a:hover {
	text-decoration:underline;
	color: #F60;
	padding-top: 0px;
}

.product_thumb a:link {
	text-decoration:underline;
	color: #069;
}

.product_thumb a:visited{
	color: #FFF;
	padding:0px;
}

.product_thumb a:hover{
	color: #F60;
}

.Navigation a:hover,
.ExtraNav a:hover {
	color: #FFF;
	padding:0px;
}

#home #NavColumn a#nav-home, 
#animal-animation #NavColumn a#nav-animal-animation, 
#flash #NavColumn a#nav-flash,
#flash-faq #NavColumn a#nav-flash-faq,
#basic #NavColumn a#nav-basic,
#ani-types #NavColumn a#nav-ani-types,
#draw #NavColumn a#nav-draw,
#about #NavColumn a#nav-about,
#contact #NavColumn a#nav-contact,
#blog #NavColumn a#nav-blog,
#software #NavColumn a#nav-software,
#tools #NavColumn a#nav-tools,
#shop-home #NavColumn a#nav-shop-home,
#weather-animation #NavColumn a#nav-weather-animation,
#kid #NavColumn a#nav-kid,
#whip #NavColumn a#nav-whip,
#christmas #NavColumn a#nav-christmas,
#sun-animation #NavColumn a#nav-sun-animation,
#heart #NavColumn a#nav-heart,
#sound #NavColumn a#nav-sound,
#animated #NavColumn a#nav-animated
{ /*indicator for current T2. 1.give id=thispage to all T2 body tags. 2.give the links in the navigation Include file the corresponding id. add it here, the full adreess: #thispage #NavColumn a#nav-id, */
	color: #636;
}

/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1000px;
}

#Header {
	height: 272px;
	margin-bottom: -105px;
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
	/*border-right-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-right-color: #99FFFF;*/
	margin-right: 200px;
	margin-bottom: 40px;
	margin-left: 180px;
}

#ContentColumnShopCategory {
	/*border-right-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-right-color: #99FFFF;*/
	margin-right: 1px;
/*	margin-top: 100px;*/
	margin-bottom: 40px;
	margin-left: 180px;
}

#ContentColumnShop {  /*not in use - use div id shopheader instead*/
	/*border-right-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-right-color: #99FFFF;
	background:url(../image-files/shop-header.png) no-repeat center 100px;*/
	margin-right: 200px;
	margin-bottom: 40px;
	margin-left: 180px;
	/*padding-top: 100px;*/
}

#ContentColumnTut {
	/*background-color: #FFF; white*/
	/*border-right-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-right-color: #99FFFF;*/
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 0px;
	
}

#ContentColumnTutRight {
	/*background-color: #FFF; white*/
	/*border-right-width: 1px;*/
	/*border-right-style: solid;*/
	/*border-right-color: #99FFFF;*/
	width: 350px;
	float: right;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 0px;
	
}

#NavColumn {
	float: left;
	width: 150px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
	margin-left: -990px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign) */
	margin-top: 52px;
	padding-bottom:100px;
	background: url(../image-files/nav-column-end.png) bottom no-repeat;
	z-index:100;
	background-color: #B3B3B3;
	
}



#ExtraColumn {
	float: right;
	width: 180px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
	margin-left: -190px;
	border-top: solid #DDDDDD 10px;
	border-bottom: solid #DDDDDD 10px;
}

#ExtraColumnShopCategory {
	float: right;
	width: 120px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
	margin-left: -190px;
	border-top: solid #DDDDDD 10px;
	border-bottom: solid #DDDDDD 10px;
}

#Footer {
	clear: both;
	width: 100%;
	text-align: center;
	height: 340px; /*add swf hight to footer-bg hight*/
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background: url(../image-files/footer-background.png) bottom no-repeat;
	z-index:5;
}

#extraDivBottomAnim {
	position: relative;
	padding-top: 68px;
}


#extraDivPic01{
	position: absolute;
}

#extraDivPic02{
	position: absolute;
}

#extraDiv {
	position: relative;
	left: 4px;
}

#Breadcrumbs {
	margin: 10px 0px 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	}

.Liner {
padding: 10px;
}

/*#ContentColumnShopCategory .Liner {
padding: 1px;
}*/

#Header .Liner {
padding: 0;
}

#NavColumn .Liner {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	/*margin-left: 15px;
	margin-right: 30px;*/
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
	position:relative;
	margin: 0 auto;
	background: #EEE url(../image-files/background.png) top left repeat-y;
	}

#Header {
background: url(../image-files/header-image.png) top left no-repeat;
position:relative;
z-index:1;
}

#NavColumn {
}

#ExtraColumn .Liner {
	color: #000;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 1px;
}

#ExtraColumnShopCategory .Liner {
	color: #000;
	padding: 1px 5px 12px 15px;
}



#ContentColumn .Liner {
	padding: 0 30px;
	color: #000;
	margin-top: 5px;
	/*line-height: 1.6;*/
}

#ContentColumnShopCategory .Liner {
	padding: 0 0px 0 30px;
	color: #000;
	margin-top: 5px;
	line-height: 1.6;
*/
}

#ContentColumn, #ExtraColumn, #NavColumn, #ContentColumnShopCategory, #ExtraColumnShopCategory {
position:relative;
z-index:10;
}

#ContentColumn, {
	margin-top:50px;
}

#ExtraColumn {
	margin-top:65px;
}

#ExtraColumnShopCategory {
	margin-top:65px;
}

#NavColumn {
}

#Footer {
position:relative;
z-index:3;
}

#extraDivBottomAnim {
	z-index: 4;
	}

#extraDivPic01{
	width: 264px;
	height: 276px;
	/*background-image:url(../image-files/yemima1.jpg);
	background-position: left;
	background-repeat: no-repeat;*/
	margin-top: 300px;
	left: -100px;
	/*top: 200px;*/
	/*float: left;*/
}

#extraDivPic02{
	width: 264px;
	height: 276px;
	/*background-image:url(../image-files/yemima1.jpg);*/
	z-index: 3;
	right: 2px;
	top: 800px;
	/*float: right;*/
}


#extraDiv { /* this is the infinite bottom bg*/
	margin-top:-220px;
	/* move the footer up negatively exactly the same height
         as the footer so that its back in the view and always
         appears to rest at the bottom
         of the page */
	width: 100%;
	height: 220px;
	background: url(../image-files/body-bottom.png) repeat-x left bottom;
	z-index: 1;
	}



#Footer .Liner {
	padding:0;
	margin-left:180px;
	margin-right:230px;
	margin-top: 25px;
	color:#069;
	position:relative;
	z-index:5;
}
#Footer p {
	margin: 0 0 0 0;
	padding-top: 100px; /*copy right  distance from links*/
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
	width: 100%;
}

/* -- Nav Headers -- */

.Navigation ul {
	list-style-type: none;
	position: relative;
	margin: 0;
	padding: 0px 0 0 0;/*testing 13/3/11*/
}


.Navigation h3 {
	padding:2px 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/*font-variant: small-caps;*/
	font-size:120%;
	/*border-top-width: 1px;*/
	border-bottom-width: 1px;
	/*border-top-style: solid;*/
	border-bottom-style: solid;
	/*border-top-color: #6ff;*/
	border-bottom-color: #fff;
	color: #fff;
	font-weight: bold;
	/*font-style: italic;*/
}
#ExtraColumn .Liner ul {
	padding-left: 2px;
}


.Navigation h4 {
	color: #630;
	
}.Navigation li {
	padding:0;
	margin: 0;
}

.Navigation a {
	display:block;
	width:100%;
	margin: 0px;
	padding: 0px;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a {
text-decoration: none;
}

.ThumbnailLink .Caption {
text-decoration: underline;
}

/* -- Horizontal Text NavBar -- */

#Header {
position:relative;
}

#Header .ExtraNav {
	position: absolute;
	top: 123px;
	right: 100px;
	font-size: 90%;
	width: 320px; /*width of header nav*/
	height: 15px;
}
#Header .ExtraNav li { /*distance between items in the header nav list*/
	padding-right: 10px;
	padding-left: 10px;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00ff;*/
	font-size: 90%;
}
#Header .ExtraNav a {
	color: #EEE;
	font-weight: bold;	/*font-weight: bold;*/
}
#Header .ExtraNav a:hover {
	color: #630;
}


.ExtraNav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.ExtraNav ul li {
display: inline;
text-align: center;
}

.ExtraNav a {
	text-align: center;
	padding: 0 4px;
	color: #069;
}

#Footer .ExtraNav {
	color: #069;
}
#Footer .ExtraNav a {
	color: #069;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;	/*border-right-width: 1px;
	border-right-style: solid;*/
}
#Footer .ExtraNav a:hover {
	color: #fff;
}

#ExtraColumn .ExtraNav a {
	display: block;
}
#ExtraColumn .ExtraNav a:hover {
	display: block;
}

.rightList {
	padding-left: 5px;
}
/* ------ Section 6 - Specific Font Styles ------ */

#NavColumn {
	font-size: 85%;
	color: #FFF;
}
#NavColumn h4, h3 {
	font-size: 140%;
	color: #FFF;
	margin-bottom: 20px;
}

#ExtraColumn {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 90%;
	background-color: #FFF;	
}

#ExtraColumnShopCategory {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 90%;
	background-color: #FFF;	
}


#Footer {
	font-size: 80%;
	line-height: 12px;
}



h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
	text-align: left;
}
#ExtraColumn h4 {
	font-size: 130%;
	text-align: left;
	color: #333;
	font-weight: normal;
	padding-bottom: 10px;
}

#ExtraColumn h6 {
	font-size: 130%;
	text-align: left;
	color: #093;
	font-weight: normal;
	padding-bottom: 10px;
}

#ExtraColumn h7 {
	font-size: 130%;
	text-align: left;
	color: #C00;
	font-weight: normal;
	padding-bottom: 10px;
}

#ExtraColumn h8 {
	font-size: 130%;
	text-align: center;
	color: #F60;
	font-weight: normal;
	padding-bottom: 10px;
}

h1 {
	font-size: 180%;
	color: #333;
	font-weight: bold;
}

h2{
	margin: 2em 0 0em;
	font-size: 150%;
	color: #333;
}

h3, h4, h5, h6{
	margin: 1em 0 0em;
	font-size: 120%;
	color: #666;
	font-weight: bold;
	
}

.Caption {
	font-size: 85%;
	font-weight: normal;
	display: block;
	font-style: italic;
}

blockquote {
	margin: 12px 56px;
	color: #000;
	font-size: 110%;
	font-family: 'Courier New', Courier, monospace;
}



/* ------ Section 7 - Boxes ------ */

.CalloutBox {
	width: 85%;
	color: #000;
	font-family: "Century Gothic", arial, sans-serif;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 40px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #036;
	border-bottom-color: #036;
	background-color: #FC6;
}
.CalloutBox img {
	padding: 3px;
	background-color: #FFF;
}

.ReminderBox p,
.CalloutBox p {
margin: 8px;
font-size: 95%;
}

.ReminderBox {           /* the container box */
	background-color: #b5cee6;
	width: 40%;
	float: right;             /* adding float enables text to flow around it */
	color: #000;
	font-family: "Century Gothic", arial, sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 18px;
}

.ReminderBox h4 {
	margin: 0;
	padding: 2px;
	text-align: center;
	background-color: #1D65AF;
	color: #EEEEEE;
}

.ReminderBox p {
padding: 0 4px;
}


.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
	width: 550px;
	margin: 10px 0px;
	padding-top: 55px;
	background-image: url(../image-files/return-bg.png);
	background-position: top;
	background-repeat: no-repeat;
	line-height: 1.6;
	padding-bottom: 10px;
	
}
/* download button*/
#downloadBtn { /*position me!*/
	/*padding-left: 10px;*/
	margin-top: 40px;
	padding-top:20px;
	border-top: solid #CCC 3px;
	width: 150px;
	}

#downloadBtn a:link, #downloadBtn a:visited { /*handles link inside #downloadBtn*/
	display: block;
	text-indent: 4em;
	background-image: url(../images/dwnlbtn.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	height: 40px;
	width: 150px;
	
}

#downloadBtn a:hover, #downloadBtn a:active { /*hanles link inside #downloadBtn*/
	background-position: left top;
}

#HomePageCat01 {
	background-image:url(../image-files/homepage-cat01.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 99px;
	width: 340px;
	padding-left: 20px;
	padding-right: 140px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin: 10px 0px 20px 0px;
}

#HomePageCat02 {
	background-image:url(../image-files/homepage-cat02.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 99px;
	width: 340px;
	padding-left: 20px;
	padding-right: 140px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin: 10px 0px 20px 0px;
}

#HomePageCat03 {
	background-image:url(../image-files/homepage-cat03.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 99px;
	width: 340px;
	padding-left: 20px;
	padding-right: 140px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin: 10px 0px 20px 0px;
}

#HomePageCat04 {
	background-image:url(../image-files/homepage-cat04.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 99px;
	width: 340px;
	padding-left: 20px;
	padding-right: 140px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin: 10px 0px 20px 0px;
}
/* -- RSS Box -- */

#RSSbox {
	width: 130px;
	padding: 2px 2px 2px 2px;
	font-size: 100%;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	margin: 0 0 0 -15px;
}



/* ------ Section 8 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.image {
	padding: 3px 3px 3px 3px;
	background-color: #d9d9d9;
}

/* -- lists -- */

#ContentColumn ul {
	margin: 0 0 8px 10px;
	list-style: disc;
}

#ContentColumn ol {
	list-style-type: decimal;
	margin: 0 0 8px 10px;
	color: #000;
}

#ContentColumn li {
	margin: 0 0 8px 5px;
	
}


.ReturnToNavBox p {
	margin-bottom: -1em;
	line-height: 2;
}
.important {
	font-size: 1em;
	font-variant: normal;
	font-weight: normal;
	background: #D2E0EC;
	letter-spacing: 0.3em;
	text-indent: 2.5em;
	font-family: "Century Gothic", arial, sans-serif;
}


#ContentColumnTut ol, #ContentColumnTutRight ol {
	list-style-type: decimal;
	/*margin: 0 0 8px 5px;*/
	color: #900;
	list-style-position: outside;
	line-height: 2;
}

#ContentColumnTut li, #ContentColumnTutRight li {
	/*margin: 0 0 8px 10px;*/
	font-size: 1.6em;
}
#ContentColumnTut p, #ContentColumnTutRight p {
	font-size: 0.65em;
	color: #000;
	}


/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}



.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

.Center {
	text-align: center;
	font-style: italic;
	font-size: 12px;
}
.c2Form {
	padding:8px;
	border:1px solid #369;
	width: 450px;
	font-size: 90%;
}
form {
	width: 420px;
}
